Bug 124173 - system-config-proc should BuildRequires: Perl-XML-Parser
system-config-proc should BuildRequires: Perl-XML-Parser
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-proc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:14 EDT by Maxim Dziumanenko
Modified: 2007-10-24 10:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 05:45:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:14:05 EDT
Description of problem:
Perl::XML::Parser needed to build system-config-proc

Version-Release number of selected component (if applicable):
system-config-proc-0.28-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild system-config-proc-0.28-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2004-05-25 05:45:50 EDT
hmm, intltool needs Perl::XML::Parser... 
I don't want to add BuildReqs for the whole toolchain like gcc, g++,
automake...

Note You need to log in before you can comment on or make changes to this bug.